Bug 111630 - It is impossible to make different profiles, each having a different SSID.
Summary: It is impossible to make different profiles, each having a different SSID.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-07 00:36 UTC by Gregory Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-08 10:11:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Harris 2003-12-07 00:36:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
It is impossible to make different profiles, each having a different
SSID.






Version-Release number of selected component (if applicable):
1.3.10-1

How reproducible:
Always

Steps to Reproduce:
1.  Add a new profile
2.  Change the SSID of the new profile
3.  Go to the old profile and note the SSID has also been changed.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.